S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 26 juillet 2017
No CERTFR-2017-AVI-234

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Vulnérabilité dans les produits Citrix

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2017-AVI-234
Titre Vulnérabilité dans les produits Citrix
Date de la première version 26 juillet 2017
Date de la dernière version -
Source(s) Bulletin de sécurité Citrix du 25 juillet 2017
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • exécution de code arbitraire à distance

2 - Systèmes affectés

  • Citrix SD-WAN éditions Enterprise et Standard versions antérieures à 9.2.1-1001
  • Citrix CloudBridge 8.x Virtual WAN Edition

3 - Résumé

Une vulnérabilité a été corrigée dans les produits Citrix. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

26 juillet 2017
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2017-AVI-234

CERT-FR
2017-07-26